## pplug-volumepulse 0.31

=== debian/changelog ===
pplug-volumepulse (0.31) bookworm; urgency=medium

  * Set initial state of icon correctly

 -- Simon Long <simon@raspberrypi.com>  Mon, 07 Apr 2025 14:39:23 +0100

pplug-volumepulse (0.30) bookworm; urgency=medium

  * Optimise startup

 -- Simon Long <simon@raspberrypi.com>  Wed, 26 Mar 2025 14:01:17 +0000

pplug-volumepulse (0.29) bookworm; urgency=medium

  * Add popup when function keys pressed

 -- Simon Long <simon@raspberrypi.com>  Thu, 06 Mar 2025 16:13:26 +0000

pplug-volumepulse (0.28) bookworm; urgency=medium

  * First hybrid package version

 -- Simon Long <simon@raspberrypi.com>  Thu, 16 Jan 2025 18:14:28 +0000

lxplug-volumepulse (0.27) bookworm; urgency=medium

  * Fix menu position

 -- Simon Long <simon@raspberrypi.com>  Fri, 22 Nov 2024 14:40:53 +0000

lxplug-volumepulse (0.26) bookworm; urgency=medium

  * Fix memory leak

 -- Simon Long <simon@raspberrypi.com>  Tue, 05 Mar 2024 07:13:48 +0000

lxplug-volumepulse (0.25) bookworm; urgency=medium

  * Hide volume control window on task list 

 -- Simon Long <simon@raspberrypi.com>  Fri, 16 Feb 2024 13:04:03 +0000

lxplug-volumepulse (0.24) bookworm; urgency=medium

  * Check that pulse context is valid

 -- Simon Long <simon@raspberrypi.com>  Tue, 13 Feb 2024 07:25:03 +0000

lxplug-volumepulse (0.23) bookworm; urgency=medium

  * Hide volume icon if no devices found

 -- Simon Long <simon@raspberrypi.com>  Wed, 17 Jan 2024 08:34:17 +0000

lxplug-volumepulse (0.22) bookworm; urgency=medium

  * Fix volume steps on devices which do odd rounding things...

 -- Simon Long <simon@raspberrypi.com>  Tue, 17 Oct 2023 15:06:42 +0100

lxplug-volumepulse (0.21) bookworm; urgency=medium

  * Better fix for multiple USB devices

 -- Simon Long <simon@raspberrypi.com>  Mon, 16 Oct 2023 13:58:50 +0100

lxplug-volumepulse (0.20) bookworm; urgency=medium

  * Fix detection of multiple USB devices

 -- Simon Long <simon@raspberrypi.com>  Thu, 12 Oct 2023 15:12:30 +0100

lxplug-volumepulse (0.19) bookworm; urgency=medium

  * Combine volume and microphone plugins into one

 -- Simon Long <simon@raspberrypi.com>  Wed, 20 Sep 2023 12:04:27 +0100

lxplug-volumepulse (0.18) bookworm; urgency=medium

  * Fixes to improve detection and naming of HDMI devices

 -- Simon Long <simon@raspberrypi.com>  Thu, 08 Jun 2023 11:58:23 +0100

lxplug-volumepulse (0.17) bookworm; urgency=medium

  * Pipewire compatibility

 -- Simon Long <simon@raspberrypi.com>  Tue, 18 Apr 2023 08:37:53 +0100

lxplug-volumepulse (0.16) bullseye; urgency=medium

  * Release for bullseye

 -- Simon Long <simon@raspberrypi.com>  Tue, 18 Apr 2023 08:09:30 +0100

lxplug-volumepulse (0.15) bookworm; urgency=medium

  * Package update 

 -- Simon Long <simon@raspberrypi.com>  Wed, 05 Apr 2023 12:37:34 +0100

lxplug-volumepulse (0.14) bullseye; urgency=medium

  * Split input and output control into separate plugins

 -- Simon Long <simon@raspberrypi.com>  Tue, 12 Jul 2022 14:38:06 +0100

lxplug-volumepulse (0.13) bullseye; urgency=medium

  * Use standard gtk_check_menu_item throughout

 -- Simon Long <simon@raspberrypi.com>  Fri, 24 Jun 2022 10:29:03 +0100

lxplug-volumepulse (0.12) bullseye; urgency=medium

  * Show silent icon when volume is zero but not in mute

 -- Simon Long <simon@raspberrypi.com>  Sat, 15 Jan 2022 14:52:21 +0000

lxplug-volumepulse (0.11) bullseye; urgency=medium

  * Disable volume slider while muted

 -- Simon Long <simon@raspberrypi.com>  Thu, 13 Jan 2022 12:55:42 +0000

lxplug-volumepulse (0.10) bullseye; urgency=medium

  * Remap KMS HDMI device names to monitor names

 -- Simon Long <simon@raspberrypi.com>  Wed, 14 Jul 2021 11:19:16 +0100

lxplug-volumepulse (0.9) bullseye; urgency=medium

  * Use standard design for dialogs

 -- Simon Long <simon@raspberrypi.com>  Tue, 29 Jun 2021 14:05:11 +0100

lxplug-volumepulse (0.8) bullseye; urgency=medium

  * Fix some memory leaks

 -- Simon Long <simon@raspberrypi.com>  Fri, 21 May 2021 15:31:00 +0100

lxplug-volumepulse (0.7) bullseye; urgency=medium

  * Added Armenian translation

 -- Simon Long <simon@raspberrypi.com>  Mon, 26 Apr 2021 08:28:18 +0100

lxplug-volumepulse (0.6) bullseye; urgency=medium

  * GTK+3 version

 -- Simon Long <simon@raspberrypi.com>  Fri, 26 Mar 2021 13:37:08 +0000

lxplug-volumepulse (0.5) buster; urgency=medium

  * Added Icelandic translation

 -- Simon Long <simon@raspberrypi.com>  Thu, 18 Mar 2021 17:43:28 +0000

lxplug-volumepulse (0.4) buster; urgency=medium

  * Constrain volume to valid values

 -- Simon Long <simon@raspberrypi.com>  Sat, 30 Jan 2021 16:31:19 +0000

lxplug-volumepulse (0.3) buster; urgency=medium

  * Add Slovak translation

 -- Simon Long <simon@raspberrypi.com>  Sun, 03 Jan 2021 21:47:28 +0000

lxplug-volumepulse (0.2) buster; urgency=medium

  * Delete old ALSA config; fix multichannel volume bug; fix file remove warnings

 -- Simon Long <simon@raspberrypi.com>  Sun, 06 Dec 2020 11:36:32 +0000

lxplug-volumepulse (0.1) buster; urgency=medium

  * Initial release.

 -- Simon Long <simon@raspberrypi.com>  Fri, 07 Aug 2020 14:56:49 +0100
