## pplug-volumepulse 1.2

=== debian/changelog ===
pplug-volumepulse (1.2) trixie; urgency=medium

  * Add Chinese translation

 -- Simon Long <simon@raspberrypi.com>  Tue, 02 Sep 2025 09:09:32 +0100

pplug-volumepulse (1.1) trixie; urgency=medium

  * Remove pi-bluetooth dependency

 -- Simon Long <simon@raspberrypi.com>  Tue, 24 Jun 2025 11:29:23 +0100

pplug-volumepulse (1.0) trixie; urgency=medium

  * Modify for lxpanel-pi

 -- Simon Long <simon@raspberrypi.com>  Tue, 27 May 2025 07:38:02 +0100
