## pplug-volumepulse 1.3

=== debian/changelog ===
pplug-volumepulse (1.3) trixie; urgency=medium

  * Add Portuguese translation

 -- Simon Long <simon@raspberrypi.com>  Wed, 08 Oct 2025 09:18:04 +0100
