## pplug-volumepulse 1.4

=== debian/changelog ===
pplug-volumepulse (1.4) trixie; urgency=medium

  * Close popup on button press

 -- Simon Long <simon@raspberrypi.com>  Wed, 22 Oct 2025 09:21:30 +0100
