=== debian/control ===
Source: pplug-volumepulse
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends:
 debhelper-compat (= 13), meson,
 libgtk-3-dev (>= 3.24), libgtkmm-3.0-dev (>= 3.24),
 lxpanel-pi-dev, wf-panel-pi-dev (>=1.0),
 libgtk-layer-shell-dev (>= 0.6.0), libglm-dev,
 libxml2-dev, libpulse-dev
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: lpplug-volumepulse
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 lxpanel-pi
Recommends: pulseaudio, pipewire, pipewire-pulse, pulseaudio-module-bluetooth, libspa-0.2-bluetooth
Description: PulseAudio controller plugin for lxpanel-pi
 Plugin for lxpanel-pi to use PulseAudio to control ALSA and Bluetooth devices.

Package: wfplug-volumepulse
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 wf-panel-pi (>=1.0)
Recommends: pulseaudio, pipewire, pipewire-pulse, pulseaudio-module-bluetooth, libspa-0.2-bluetooth
Description: PulseAudio controller plugin for wf-panel-pi
 Plugin for wf-panel-pi to use PulseAudio to control ALSA and Bluetooth devices.
