## pplug-volumepulse 1.7

=== debian/changelog ===
pplug-volumepulse (1.7) trixie; urgency=medium

  * Correct dependencies

 -- Simon Long <simon@raspberrypi.com>  Tue, 27 Jan 2026 10:04:51 +0000
