=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  libgtk-3-dev (>= 3.24), libgtkmm-3.0-dev (>= 3.24),
  lxpanel-pi-dev, wf-panel-pi-dev (>=1.0),
  libgtk-layer-shell-dev (>= 0.6.0), libglm-dev,
- libxml2-dev, libpulse-dev
+ libpulse-dev
 Standards-Version: 4.5.1
 Homepage: http://raspberrypi.com/
